Subject: Help with AM1 (or MOPAC)

From: Ran Pan <[email-masked]>
Date: Fri, 27 Sep 1996 09:45:11 -0500 (CDT)

Dear neter,
	I am trying to work on some compounds containing transition 
metals by using mopac. However, I found that this package do not contain 
the defined parameters for transition metal atom. Could some experts in 
mopac give me some tips on how to treat this kind of systems. I 
appreciate your help very much.
Sincerely,
Ran Pan